<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Barlow">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Audiowide' rel='stylesheet'>
<style>

body
{
	margin:0;
	padding:0;
}
.main_div
{
	 display:flex;
	height:100vh;
	flex-direction: row;
	 width: 100%;  
	 
}
.left-part
{
	display:flex;
	width:50%;
	align-items:center;
	justify-content:center;
	background-color:white;
	 /* height: 100vh;  */
	
}
.login-part
{
	display:flex;
	flex-direction:column;
	align-items:left;
	line-height:50px;
	/* justify-content:center; */
	width:60%;
	color:#516395;
}
.get-strtd
{
	font-size:30px;
	font-family: 'Barlow', sans-serif;
	padding-bottom:3%;
}
::placeholder
{
	color:#516395;
}

.frgt-pwd-signin
{
	display:flex;
	padding-top: 2%;
}
.forget-div
{
	width:50%;
	font-family: Arial, Helvetica, sans-serif;
}
.signin-div
{
	width:50%;
}
.inp-usr-pwd
{
	border:none;
	padding-left: 2%;
}
.no-outline:focus
{
	outline:none;
}
.user-pwd
{
	display:flex;
	border:none;
	border-bottom:1px solid #516395;
	width:80%;
	opacity:0.8;
}
.signin
{
	background-color: #00cccc; 
    border: none;
    color: white;
    padding: 2%;
    width: 60%;
    text-align: center;
    border-radius: 50px;
    box-shadow:0px 0px 15px #00cccc ;
}

.right-part
{
	display:flex;
	width:50%;
	/* height: 100vh;  */
	flex-direction: column;
	align-items:center;
	justify-content:center;
	line-height: 30px;
	color:white;
	background: linear-gradient(to top right,#344383 9%, #7440a8 70% );
}
.upper-right
{
	display:flex;
	flex-direction:column;
	width:40%;
	align-items: center;
	justify-content: center;
	flex-grow:7;
}
.lower-right
{
	display:flex;
	width:100%;
	align-content: center;
	justify-content: center;
	padding-bottom:2%;
}
.welcome
{
	font-size:20px;
	font-family:Arial;
	height:20%/*100px*/;
}
.sign-flex
{
	display:flex;
	flex-direction: column;
	align-items:center;
	justify-content:center;
	line-height:20px;
}
.bottom-right
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing:3px;
    padding-left: 50px;
}
.bottom-left
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing:3px;
	padding-right:50px;
}
.hex
{
	font-size:98px;
	height:80px;
}
.CB
{
	font-size:30px;
	font-family:'Audiowide',sans-serif;
	height: 80px;

}
.statement
{
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
height:100px;
padding-bottom:20px;
}
.line
{
	font-size: 15px;
}
 @media screen and (max-width: 1000px) {
  .main_div
  {
	  flex-direction: column;
	  flex-wrap:nowrap;
	  overflow-x: hidden;
  }
  .left-part,.right-part{
	  margin: auto;
	  width: 100%;
  }
} 
</style>
</head>
<body>
<div class="main_div">
	<div class="left-part">
		<div class="login-part">
			<div class="get-strtd">Get Started</div>
			<div class="user-pwd">
				<div><i class="fa fa-user-o"></i></div>
				<div><input type="text" placeholder="Username" class="inp-usr-pwd no-outline"></div>
			</div>
			<div class="user-pwd">
				<div><i class="fa fa-lock"></i></div>
				<div><input type="password" placeholder="Password" class="inp-usr-pwd no-outline"></div>
			</div>
			<div class="frgt-pwd-signin">
				<div class="forget-div"><a href="#" style="color:#516395;text-decoration:none">Forget Password?</a></div>
				<div class="signin-div"><input type="submit" value="SIGN IN" class="signin no-outline"></div>
			</div>
		</div>
	</div>
	<div class="right-part">
			<div class="upper-right">
				<div class="welcome">WELCOME TO</div>
				<div class="hex">&#11041;</div>
				<div class="CB">CLASS BOX</div>
				<div class="statement">Everything is always integrated with your college's online handouts</div>
			</div>
			<div class="lower-right">
				<div class="bottom-left">BY HAPPY CODE</div>
				<div class="line">|</div>
				<div class="bottom-right">DESIGN BY SWETHA</div>
        	</div>
	</div>
</div>
</body>
</html>
let name_col = document.createElement("td");
                    let name = document.createTextNode(users[i].name);
                    name_col.appendChild(name)
                    row.appendChild(name_col)
                let email_col = document.createElement("td");
                    let email = document.createTextNode(users[i].email);
                    email_col.appendChild(email)
                    row.appendChild(email_col)
                let phone_col = document.createElement("td");
                    let phone = document.createTextNode(users[i].phone);
                    phone_col.appendChild(phone)
                    row.appendChild(phone_col)
                let website_col = document.createElement("td");
                    let website = document.createTextNode(users[i].website);
                    website_col.appendChild(website)
                    row.appendChild(website_col)
                let company_col = document.createElement("td");
                    let company = document.createTextNode(users[i].company.name);
                    company_col.appendChild(company)
                    row.appendChild(company_col)